Ravens PHP Scripts

RavenNuke(tm) v2.30.02 Security Fixpack has been released
Date: Thursday, June 25, 2009 @ 19:33:57 CEST
Topic: RavenNuke


A minor security Fixpack has been released. Please read the forum post RavenNuke(tm) v2.30.02 Security Fixpack has been released for the details.

Note that this upgrade is for RavenNuke(tm) v2.30.01 only. If you are not using RavenNuke(tm) v2.30.01 then you need to FIRST upgrade to v2.30.01 and then apply this fix.

The FULL release downloads for v2.30.02 (v2.30.01 with the Fixpack already applied) are also available for downloading.



Admin Note: The upgrade link has been fixed - Sorry!



This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3626